Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157069 - Kernel hangs on boot
Summary: Kernel hangs on boot
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-06 16:19 UTC by Horst H. von Brand
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-18 17:47:47 UTC


Attachments (Terms of Use)

Description Horst H. von Brand 2005-05-06 16:19:13 UTC
Description of problem:
Complains about "MAKEDEV: mkdir mumble" and then hangs on "Initializing hardware..."
Machine works fine with the original kernel from FC4t2 (just installed, hung
after updating). SATA disk, IDE DVD burner.

Version-Release number of selected component (if applicable):
kernel-2.6.11-1.1286_FC4

How reproducible:
Tried it twice...

Steps to Reproduce:
1. Boot
2.
3.
  
Actual results:
Hang on "Initializing hardware..."

Expected results:
Normal boot

Additional info:


Note You need to log in before you can comment on or make changes to this bug.